1-1 システム要件

対応CPU
Core 2 Duo以降(64ビットプロセッサのみ)
対応OS
OS X 10.8 もしくはそれ以降
HDD
150MB のハードディスク容量
備考
Growl 通知サポートは Growl のインストールが必要になります。